Bug 8316 - [UPDATE REQUEST 2014.1] mozilla-thunderbird 52.3.0
: [UPDATE REQUEST 2014.1] mozilla-thunderbird 52.3.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-04 03:10 MSD by Алексей-З
Modified: 2017-10-18 04:37 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алексей-З 2017-09-04 03:10:51 MSD
Updated to 52.3.0

mozilla-thunderbird
https://abf.io/build_lists/2892618
https://abf.io/build_lists/2892619

mozilla-thunderbird-l10n
https://abf.io/build_lists/2892622
https://abf.io/build_lists/2892623
Comment 1 Алзим 2017-10-04 22:58:26 MSD
Пересборка

mozilla-thunderbird
https://abf.io/build_lists/2899140
https://abf.io/build_lists/2899141

mozilla-thunderbird-l10n
https://abf.io/build_lists/2899160
https://abf.io/build_lists/2899161
Comment 2 Vladimir Potapov 2017-10-11 12:17:27 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-10-17 19:38:26 MSD
mozilla-thunderbird-52.3.0-1
https://abf.io/build_lists/2899140
https://abf.io/build_lists/2899141

mozilla-thunderbird-l10n-52.3.0-1
https://abf.io/build_lists/2899160
https://abf.io/build_lists/2899161
************************** Advisory *************************
Updated to 52.3.0
*************************************************************
QA Verified